# Noise Sensors

## What Is a Noise Sensor?

Noise sensors are devices that measure that sound level in a given area. You can use noise sensors to monitor noise levels remotely and receive notifications when the noise volume is too loud. The Seam API enables you to configure the noise thresholds of a noise sensor and receive events when a disturbance is detected.

## What Is a Threshold?

Thresholds represent the limits of noise tolerated at a property, which can be customized for each hour of the day. Each device has its own default thresholds, but you can use the API to modify them.

## Use Cases

* You can configure noise threshold default settings for a customer's portfolio or on a property-by-property basis. When a new noise sensor is added, you can use the Seam API to configure its noise thresholds automatically according to these defaults.
* You can react to noise disturbances by sending notifications to your users when a `noise_sensor.noise_threshold_triggered` event occurs.
* Seam provides prebuilt UI components for displaying information for a noise sensor. You can show the noise level, ways to configure noise thresholds, and the activity log of any noise events.

## **Best Practices**

While you can theoretically set noise thresholds to any decibel value, we have found that setting them within the following specific ranges lead to fewer false positives:

| Property Type | Decibels |
| ------------- | -------- |
| Apartment     | 50-70    |
| House         | 70-90    |
| Estate        | 80-100   |

## **Next Steps**

See the following topics:

* [Configuring Noise Threshold Settings](/latest/capability-guides/noise-sensors/configure-noise-threshold-settings.md)
* [Noise Sensors API Reference](https://docs.seam.co/latest/api/noise_sensors/)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seam.co/latest/capability-guides/noise-sensors.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
